Xfbdev(1)

NAME
Xfbdev - Linux framebuffer device tiny X server

SYNOPSIS
Xfbdev [:display] [option...]

DESCRIPTION
Xfbdev is a generic X server for Linux. Xfbdev doesn't know about any particular hardware, and uses the framebuffer provided by the Linux framebuffer device.

OPTIONS
Xfbdev accepts the common options of the Xkdrive family of servers. Please see Xkdrive(1).

KEYBOARD
To be written.

SEE ALSO
X(@miscmansuffix@), Xserver(1), Xkdrive(1), xdm(1), xinit(1).

AUTHORS
The Xfbdev server was written by Keith Packard.